<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <!--Project was exported from assembly: C:\Program Files (x86)\HONGKAIDE\HPG-68D\HPG-68D.exe-->
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{761C095A-01C0-445E-891B-951A94D4A5D7}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AssemblyName>HPG-68D</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <ApplicationVersion>1.0.0.0</ApplicationVersion>
    <FileAlignment>512</FileAlignment>
    <RootNamespace>HPG_68D</RootNamespace>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="_2ToneForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_5ToneForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="BeepForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChannelEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChannelMsg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ComForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DtmfForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InputPasswordForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDIParent1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="publicva.cs" />
    <Compile Include="LanguageHelper.cs" />
    <Compile Include="MSCommReadForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MSCommWriteForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PasswordForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RadioMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ScanFuncMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SofeMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SOSMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TypeFuncMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TypeMsgForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="My\MyApplication.cs" />
    <Compile Include="My\MyComputer.cs" />
    <Compile Include="My\MyProject.cs" />
    <Compile Include="My\MySettings.cs" />
    <Compile Include="My\MySettingsProperty.cs" />
    <Compile Include="My\Resources\Resources.cs" />
    <Compile Include="AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="_2ToneForm.resx" />
    <EmbeddedResource Include="_5ToneForm.resx" />
    <EmbeddedResource Include="AboutForm.resx" />
    <EmbeddedResource Include="BeepForm.resx" />
    <EmbeddedResource Include="ChannelEditForm.resx" />
    <EmbeddedResource Include="ChannelMsg.resx" />
    <EmbeddedResource Include="ComForm.resx" />
    <EmbeddedResource Include="DtmfForm.resx" />
    <EmbeddedResource Include="InputPasswordForm.resx" />
    <EmbeddedResource Include="MDIParent1.resx" />
    <EmbeddedResource Include="MSCommReadForm.resx" />
    <EmbeddedResource Include="MSCommWriteForm.resx" />
    <EmbeddedResource Include="MsgForm.resx" />
    <EmbeddedResource Include="PasswordForm.resx" />
    <EmbeddedResource Include="RadioMsgForm.resx" />
    <EmbeddedResource Include="Resources.resx" />
    <EmbeddedResource Include="ScanFuncMsgForm.resx" />
    <EmbeddedResource Include="SofeMsgForm.resx" />
    <EmbeddedResource Include="SOSMsgForm.resx" />
    <EmbeddedResource Include="TypeFuncMsgForm.resx" />
    <EmbeddedResource Include="TypeMsgForm.resx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Config.hpg">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="default_data.hpg">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>